/*
 * LembretesPanel.java
 *
 * Created on February 6, 2007, 5:14 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package siprp.lembretes;

import java.awt.*;
import javax.swing.*;

/**
 *
 * @author fpalma
 */
public class LembretesPanel extends JPanel
{
	
	/** Creates a new instance of LembretesPanel */
	public LembretesPanel()
	{
		setupComponents();
	}
	
	private void setupComponents()
	{
	}
}
